@charset "windows-1251";

@media screen and (min-width:1px){
iframe {
	width: 420px;
	height: 220px;
}
}

@media screen and (min-width:460px){
iframe {
	width: 450px;
	height: 220px;
}
}

@media screen and (min-width:490px){
iframe {
	width: 480px;
	height: 220px;
}
}

@media screen and (min-width:520px){
iframe {
	width: 510px;
	height: 220px;
}
}


@media screen and (min-width:550px){
iframe {
	width: 540px;
	height: 220px;
}
}

@media screen and (min-width:610px){
iframe {
	width: 600px;
	height: 220px;
}
}

@media screen and (min-width:670px){
iframe {
	width: 660px;
	height: 220px;
}
}

@media screen and (min-width:730px){
iframe {
	width: 720px;
	height: 220px;
}
}



@media screen and (min-width:900px){


table {
	max-width: 900px;	
}
}

